how high can i update dsi 1.4.5 (gateway)

Discussion in 'NDS - Flashcarts and Accessories' started by aenoch, Apr 10, 2015.

  1. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    746
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    my wife wont leave my 3ds xl alone so i found her old dsi. i loaded up my blue gateway card and so far it works great.



    is there a update that stops the bluecard from working


    is there anything else i should know. i havent installed the exploit yet. should I?
     
  2. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,285
    680
    Oct 22, 2011
    Gambia, The
    The exploit doesn't work on DSi. No, there's no update that blocks the blue card.
     
  3. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    7,071
    4,752
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    1.4.5. is the last DSI firmware. there is nothing above that

    installing the exploit on the DSI its useless, why do you want to install that exploit? are you trying to play 3ds games\use red card on the DSI?
    well. DSI can't play 3ds neither use the red card..
     
  4. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    746
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    Its working great with her dsi. I just seen the install exploit. Option wasent sure if i needed to or not so i didnt. Ive never used the blue card or any other ds flash cart. Before. So if .nds are working. Should i do anythinh else or just leave it how it is. Does dsiware work?
     
  5. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    7,071
    4,752
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    if it works, why fix it?

    the option is there for use on a 3ds console with 4.x firmware. that card was mainly for install the exploit on the 3ds..

    dsiware doesn't work, neither DSI only games, and hybrid dsi games will work under DS mode (this means if a game supports for example the camera, it will think you are using a DS)
    there is no way to fix this. and only one card can support DSI MODE but it requires a old firmware and its pretty rare to find and expensive..
    however there is no card that works with dswiare AFAIK...